<?xml version="1.0" encoding="utf-8" ?>
<ArrayOfAction xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">  
  <Action xsi:type="UpgradeConfigurationAction" />
  <Action xsi:type="UpgradeDatabaseAction" />
  <Action xsi:type="SetDefaultActiveLanguagesAction" />
  <Action xsi:type="MigrateMegamenuAction" />
  <Action xsi:type="UpgradeSitecollectionsAction" onlyForEnvironments="AZURE,ONPREM,ONPREM2016" />
  <Action xsi:type="UpgradeBlobStorageAction" onlyForEnvironments="AZURE,ONPREM,ONPREM2016" UpgradeTranslations="true" UpgradeTemplates="true" UpgradeConfiguration="true" UpgradeCustomStyles="true" UpgradePartnerSources="true">
    <Files>
      <File maxAge="43200">/Base/Bundles/AdminScripts.min.js</File>
      <File maxAge="43200">/Base/Bundles/Scripts.min.js</File>
      <File maxAge="43200">/Base/Bundles/App.js</File>
      <File maxAge="43200">/Base/Bundles/StylesBootstrapNoWrapped.css</File>
      <File maxAge="43200">/Base/Bundles/StylesBootstrap.css</File>
      <File maxAge="43200">/Base/Bundles/Styles.css</File>
      <File maxAge="43200">/Base/Bundles/StylesModules.css</File>
      <File maxAge="43200">/Base/Bundles/StylesBootstrapNoWrapped.min.css</File>
      <File maxAge="43200">/Base/Bundles/StylesBootstrap.min.css</File>
      <File maxAge="43200">/Base/Bundles/Styles.min.css</File>
      <File maxAge="43200">/Base/Bundles/StylesModules.min.css</File>
      <File maxAge="604800">/Base/fonts/wizdom.eot</File>
      <File maxAge="604800">/Base/fonts/wizdom.svg</File>
      <File maxAge="604800">/Base/fonts/wizdom.ttf</File>
      <File maxAge="604800">/Base/fonts/wizdom.woff</File>
      <File maxAge="604800">/Base/Bundles/font/vjs.woff</File>

      <File maxAge="604800">/Base/Content/font/vjs.woff</File>
      <File maxAge="604800">/Base/Content/font/vjs.eot</File>
      <File maxAge="604800">/Base/Content/font/vjs.svg</File>
      <File maxAge="604800">/Base/Content/font/vjs.ttf</File>
      

      <File maxAge="604800">/Base/fonts/glyphicons-halflings-regular.woff</File>
      <File maxAge="604800">/Base/fonts/glyphicons-halflings-regular.woff2</File>
    </Files>
  </Action>
</ArrayOfAction>